<xml> </xml>

btb-class |

# BetterListViewElementCollection(TElement) Fields

The fields of the BetterListViewElementCollection(TElement) class are listed below. For a complete list of BetterListViewElementCollection(TElement) class members, see the BetterListViewElementCollection(TElement) Members topic.

#### Protected Static Fields

FieldInnerList | 'innerList' field name

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace